service_name: CBS Content Open Data
description:
  Met behulp van de CBS Open Data API kun je Articles, Pages, Figures, Events en Flash content
  van de CBS website ophalen via oData versie 4
organization:
  name: Centraal Bureau voor de Statistiek
  ooid: 28212129
api_type: odata
api_authentication: unknown
environments:
  - name: production
    api_url: https://www.cbs.nl/odata/v1
    specification_url: https://www.cbs.nl/odata/v1/openapi.json
    documentation_url: https://www.cbs.nl/nl-nl/onze-diensten/open-data/website-open-data
contact:
  url: https://www.cbs.nl/nl-nl/over-ons/contact
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
  uptime_guarantee: 99.5
